bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#31313: 26.1; gnutls.c: [0] (Emacs) Received alert: Handshake failed


From: Eli Zaretskii
Subject: bug#31313: 26.1; gnutls.c: [0] (Emacs) Received alert: Handshake failed
Date: Wed, 02 May 2018 17:53:10 +0300

> From: Eric Hanchrow <address@hidden>
> Date: Wed, 02 May 2018 02:47:42 +0000
> Cc: address@hidden
> 
> `gnutls-cli --version` reports 2.12.23, and the executable is a year old.
> (gnutls-available-p) returns (gnutls).

That's why your log is so different from Noam's.

Is it possible for you to build Emacs with a newer GnuTLS?  Version
3.x is highly recommended.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]